﻿<?php  
defined( '_JEXEC' ) or die; 
JHTML::_('behavior.framework', true);
$app = JFactory::getApplication();
if($this->countModules('left and right') == 0) $contentwidth = "960"; 
if($this->countModules('left or right') == 1) $contentwidth = "770"; 
if($this->countModules('left and right') == 1) $contentwidth = "580"; 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/error.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/editor.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/offline.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/print.css" type="text/css" media="Print" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" media="screen, projection" />
<!--[if lte IE 7]>
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/ie7only.css" type="text/css" media="screen, projection" />
<![endif]-->
<!--[if lte IE 6]>
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/ie6only.css" type="text/css" media="screen, projection" />
<![endif]-->
<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/equalcolumns.js"></script>
</head>

<body>
<div id="all">
  <div id="container">
    <div id="header">
      <div id="logo"><a href="<?php echo $this->baseurl ?>"><img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/logo.png" alt="Logo" width="110" height="70" /></a></div>
      <div id="top">
        <jdoc:include type="modules" name="top" style="xhtml" />
      </div>
    </div> 
    <!-- end #header -->
    <div id="breadcrumb">
      <jdoc:include type="modules" name="breadcrumb" style="xhtml" />
      <jdoc:include type="module" name="search" style="xhtml" />
    </div> 
    <!-- end #breadcrumb -->
    <?php if($this->countModules('left')) : ?>
    <div id="sidebar1">
      <div id="insidebar1">
        <jdoc:include type="modules" name="left" style="xhtml" />
      </div> <!-- end #insidebar1 --> 
    </div> <!-- end #sidebar1 -->
    <?php endif; ?>
    <div id="content" class="col_<?php echo $contentwidth; ?>">
      <div id="incontent">
        <jdoc:include type="message" />
        <jdoc:include type="modules" name="debug" />
        <jdoc:include type="component" />
      </div><!-- end #incontent --> 
    </div><!-- end #content -->
    <?php if($this->countModules('right')) : ?>
    <div id="sidebar2">
      <div id="insidebar2">
        <jdoc:include type="modules" name="right" style="xhtml" />
      </div> <!-- end #insidebar2 --> 
    </div> <!-- end #sidebar2 --> 
    <?php endif; ?>
  </div>  <!-- end #container -->
  <div id="footer"> 
    &copy; 2008 - <?php echo date('Y'); ?> <?php echo $app->getCfg('sitename'); ?>
  </div> 
  <!-- end #footer --> 
</div>
<!-- end #all -->
</body>
</html>
